IDCVSSSummaryLast (major) updatePublished
CVE-2014-5419 5.0
GE Multilink ML800, ML1200, ML1600, and ML2400 switches with firmware 4.2.1 and earlier and Multilink ML810, ML3000, and ML3100 switches with firmware 5.2.0 and earlier use the same RSA private key across different customers' installations, which mak
21-01-2015 - 15:54 17-01-2015 - 02:59
CVE-2014-5418 7.8
GE Multilink ML800, ML1200, ML1600, and ML2400 switches with firmware 4.2.1 and earlier and Multilink ML810, ML3000, and ML3100 switches with firmware 5.2.0 and earlier allow remote attackers to cause a denial of service (resource consumption or rebo
21-01-2015 - 17:36 17-01-2015 - 02:59
CVE-2015-3976 3.5
Cross-site scripting (XSS) vulnerability in GE Multilink ML810/3000/3100 series switch 5.2.0 and earlier, and GE Multilink ML800/1200/1600/2400 4.2.1 and earlier.
06-09-2017 - 15:01 28-08-2017 - 15:29
Back to Top Mark selected
Back to Top